@charset "utf-8";
/* --------------------
  constants
-------------------- */
:root {
  --font_color: #420100; /* ベースの文字色  */
  --main_color01: #d80000;
  /* ゴシック体 */
  --font_family: 'Noto Sans JP','Noto Sans','Noto Sans CJK JP','ヒラギノ角ゴ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Hiragino Kaku Gothic',sans-serif;
}
/* --------------------
  base
-------------------- */
:root {
  font-size: 62.5%;
}
* {
  margin-top: 0;
}
html {
  scroll-behavior: smooth;
  scrollbar-gutter: stable;
}
body {
  position: relative;
  z-index: -1;
  color:  var(--font_color);
  font-family: var(--font_family);
  font-size: 1.6rem;
  line-height: 1.5;
  padding-right: 0!important;
}
body::before {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
  width: 100vw;
  height: 100vh;
  background: url("/special/202606gold/assets/images/pc_bg.webp") no-repeat center / cover #fff;
  content: "";
}
a {
  text-decoration: none;
  color: #242ee2;
}
h1, h2, h3 {
  line-height: 1.3em;
  margin-top: 0;
}
ul, ol {
  -webkit-padding-start: 0;
          padding-inline-start: 0; /* list-styleを設定する場合は要調整 */
  list-style: none;
}
dd {
  -webkit-margin-start: 0;
          margin-inline-start: 0;
}
img {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
section {
  max-width: 500px;
  margin: 0 auto;
}
.x_shadow {
  box-shadow: 0 0 1.3rem rgba(76, 59, 46, 1);
  max-width: 500px;
  margin: 0 auto;
  background-color: #fff;
}
.text_red {
  color: #f00;
}
/* --------------------
  common
-------------------- */
.caption_text_wrap {
  margin: .5rem 0;
}
.caption_text_left {
  font-size: 1.6rem;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  padding-left: 1.7em;
  text-indent: -1.8em;
  font-weight: 500;
}
.caption_text_left+.caption_text_left {
  margin-top: 1rem;
}
@media all and (max-width: 500px) {
  .caption_text_wrap {
    margin-top: 1vw;
  }
  .caption_text_left {
    padding-left: 5vw;
    text-indent: -5vw;
    margin-top: 1vw!important;
    font-size: 3.2vw;
  }
}
#process_modal,
#sim_esim {
  padding: 16% 2.5rem 15%;
  position: relative;
}
#process_modal::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 80px;
  left: 0;
  top: 0;
  margin: auto;
  z-index: -1;
}
@media all and (max-width: 700px) {
  #process_modal::before {
    height: 12vw;
  }
}
@media (hover: hover) {
  a:hover {
    opacity: .7;
  }
  .cta_follow .btn a:hover::after {
    opacity: .2;
  }
  .entry_sim .entryBtn a:hover {
    -webkit-transform: translate(0, .2rem);
    -ms-transform: translate(0, .2rem);
    transform: translate(0, .2rem);
    -webkit-box-shadow: 0 1px #dd5b03;
    box-shadow: 0 .1rem #dd5b03;
    opacity: 1;
  }
  .entry_sim .entryBtn a:hover,.black_cv_btn.btn_01:hover {
    -webkit-transform: translate(0, .2rem);
        -ms-transform: translate(0, .2rem);
            transform: translate(0, .2rem);
    -webkit-box-shadow: 0 .1rem #592f09;
            box-shadow: 0 .1rem #592f09;
    opacity: 1;
  }
  .line_link:hover {
    opacity: .6;
    transition: .5s;
  }
}

/* entry_wrap・btn
------------------------------------------------*/
.entry_wrap {
  text-align: center;
  font-size: 1.6rem;
  width: 90%;
  max-width: 560px;
  margin: 0 auto 4rem;
}
.entry_wrap .entryBtn {
  position: relative;
  height: 10rem;
  width: 100%;
  max-width: 560px;
  margin: 3rem auto 0;
}
.entry_wrap input[type="checkbox"] + label, .entry_wrap input[type="checkbox"]:checked + label {
  cursor: pointer;
  position: relative;
  padding-left: 19px;
  font-size: 2.1rem;
  margin-left: 1rem;
  font-weight: 500;
}
.entry_wrap input[type="checkbox"] {
  display: none;
}
.entry_wrap input[type="checkbox"] + label::before, .entry_wrap input[type="checkbox"]:checked + label::after {
  position: absolute;
  top: .7rem;
  left: -1rem;
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  border: .2rem solid #420100;
  background: #fff;
  border-radius: 1.5px;
  box-sizing: border-box;
}
.entry_wrap input[type="checkbox"]:checked + label::after {
  background: url("/special/202606gold/assets/images/ic_check.svg") no-repeat center / 85% auto;
}
.entry_wrap input:checked ~ .btn.disable::after {
  display: none;
}
@media screen and (max-width: 500px) {
  .entry_wrap {
    margin-bottom: 4rem;
  }
  .entry_wrap .entryBtn {
    margin: 1.5rem auto .5rem;
  }
  .entry_wrap input[type="checkbox"] + label, .entry_wrap input[type="checkbox"]:checked + label {
    padding-left: 1em;
    font-size: 4.3vw;
  }
  .entry_wrap input[type="checkbox"] + label::before, .entry_wrap input[type="checkbox"]:checked + label::after {
    width: 4vw;
    height: 4vw;
    border: .1rem solid var(--font_color);
    top: 1.5vw;
  }
}
@media screen and (max-width: 450px) {
  .entry_wrap .entryBtn {
    height: 16vw;
  }
}
.btn.disable::after {
  position: absolute;
  max-width: 560px;
  width: 90%;
  height: 8rem;
  content: '';
  background: rgba(0, 0, 0, .3);
  border-radius: 99rem;
  top: 0;
  left: 5%;
}
.entry_wrap input:checked ~ .entryBtn.disable::after {
  display: none;
}
.btn.disable a::after {
  display: none;
}

.btn {
  display: inline-block;
}
.btn img {
  width: 50%;
}
.btn .btn_01 {
  background: linear-gradient(-35deg,#bc0000 9%,#db5858 19%,#cf2c2c 23%,#bc0000 67%,#cf2c2c 75%,#db5858 79%,#bc0000 91%);
  box-shadow: 0 .6rem #660000;
}
.entry_wrap .black_cv_btn {
  height: 8rem;
  width: 90%;
  align-content: center;
  display: flex;
  margin: auto;
  flex-wrap: wrap;
}
@media (max-width: 500px) {
.entry_wrap .black_cv_btn {
  height: 15.8vw;}
}
.line_content a {
  position: relative;
  color: #fff;
  transition: .3s;
}
.line_content .btn_01 {
  padding: .6em 0;
  margin: 3.5rem auto 0;
  background-color: #aa6509;
  box-shadow: 0 .5rem #592f09;
  width: 90%;
}
.line_content .btn_01 img {
  max-width: 60%!important;
  margin: auto;
  padding: 1rem 0;
}
.ahamo_btn a img {
  max-width: 50%!important;
  margin: auto;
  padding: .2em 0;
}
.black_cv_btn {
  color: #fff;
  font-size: min(5vw, 27px);
  font-weight: 600;
  display: block;
  padding: .6em 0;
  text-align: center;
  text-decoration: none;
  margin: 0 auto 2rem;
  border-radius: 99rem;
  -webkit-box-shadow: 1px .4rem transparent;
  box-shadow: 1px 5px transparent;
  position: relative;
  width: 90%;
  max-width: 560px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  line-height: 1.8em;
}
.btn_01 {
  background-color: #d80000;
  box-shadow: 0 .6rem #660000;
}
.black_cv_btn::before,.entry_sim .entryBtn a::after {
  content: "";
  margin: auto;
  position: absolute;
  display: inline-block;
  right: 7%;
  top: 40%;
  width: 1em;
  height: 1em;
  background: url(/special/202606gold/assets/images/ic_white.svg) no-repeat;
}
.entry_sim .entryBtn {
  position: relative;
  height: 10rem;
  margin: 2.6rem auto 2.6rem;
}
.entry_sim .entryBtn a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: #ef6d89;
  box-shadow: 0 .5rem #a52d2d;
  transition: .3s;
  font-size: min(5vw, 28px);
  font-weight: 600;
  border-radius: 9.9rem;
  color: #fff;
  text-decoration: none;
  font-feature-settings: "palt";
  letter-spacing: .07em;
}
@media (max-width: 500px) {
  .entry_sim .entryBtn a {
    font-size: min(4.5vw, 28px);
  }
  .line_content .btn_01 {
    margin: 3.2rem auto 0;
    padding: .5em 0;
    width: 85%;
    box-shadow: 0 1vw #592f09;
  }
  .btn .btn_01 {
    box-shadow: 0 1vw #660000;
  }
  .btn_01 {
    box-shadow: 0 1vw #dd5b03;
  }
  .entry_sim .entryBtn a {
    box-shadow: 0 1vw #a52d2d;
  }
  .btn.disable::after  {
    height: 15.8vw;
  }
}
/* bg_contents
------------------------------------------------*/
.bg_contents {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  max-width: calc((100% - 500px) / 2);
  font-feature-settings: "palt";
  align-content: center;
}
.bg_contents .benefits {
  width: 17.7vw;
  max-width: 80%;
  background: #916e31;
  border-radius: .5vw;
  padding: 1.5em 0 1.8em;
  box-shadow: .2rem .2rem .6rem rgba(139, 107, 58, 1);
  margin: auto;
}
.bg_contents .benefits .access {
  padding-bottom: 0.6em;
  color: #fff;
  font-size: 1.75vw;
  line-height: 1.3;
  font-weight: bold;
  text-align: center;
}
.bg_contents .benefits img {
  width: 53%;
  margin: 0 auto;
}
.entry_sub_tx,
[class*=cdt_date] small {
  padding: 5% 0 2%;
  font-size: 1.1vw;
  font-weight: bold;
  letter-spacing: .06em;
}
@media screen and (max-width: 1250px) {
  .bg_contents {
    display: none;
  }
}
/* cta_follow
------------------------------------------------*/
.cta_follow {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 500px;
  z-index: 10;
  background: rgba(239, 222, 175, .8);
  padding: 2rem 3rem;
  margin: auto;
  right: 0;
  text-align: center;
}
.cta_follow .btn {
  width: 100%;
}
.cta_follow p {
  font-size: min(6vw, 3rem);
}
  .cta_follow .black_cv_btn {
  margin: 0 auto;
}
  .cta_follow .black_cv_btn::before {
  transform: rotate(90deg);
  top: 35%;
}
@media screen and (max-width: 500px) {
  .cta_follow {
    padding: 1.2rem 0;
    width: 100%;
  }
  .cta_follow .btn {
    width: 90%;
  }
}
/* --------------------
  kv
----------------------- */
.kv {
  background: url("/special/202606gold/assets/images/kv_bg.webp") no-repeat center / cover #fff;
  position: relative;
}
h1 {
  font-size: 1rem;
  padding: 6.2rem 0 6.9rem;
  margin-bottom: -4rem;
}
h1 img{
  margin: 0 auto;
}
.kv_tx01 {
  font-size: 2.1rem;
  font-weight: bold;
  text-align: center;
  padding: 1.5rem 0 1.8rem;
  line-height: 1;
  font-feature-settings: "palt";
  letter-spacing: .25rem;
}
.kv_tx01 span {
  font-size: 1.6rem;
}
/*----- 上部追従 -----*/
#kv_follow {
  position: fixed;
  z-index: 99;
  max-width: 500px;
  width: 100%;
  padding: 0 1rem;
  background: #b71313;
  color: #fff;
}
#kv_follow.is-shadow {
  box-shadow: 0 .5rem .5rem rgba(29, 63, 26,.2);
  transition: .1s;
}
@media (max-width: 749px) {
  .kv::after {
    bottom: -75px;
  }
  .kv_tx01 span {
    font-size: 2.2vw;
  }
}
@media (max-width: 500px) {
  h1 {
    margin-bottom: -10vw;
    padding-top: 14vw;
  }
  .kv_tx01 {
    font-size: 4.4vw;
    letter-spacing: .4vw;
    padding: 1.2rem 0 1.1rem;
  }
  .kv_tx01 span {
    font-size: 3.2vw;
  }
}
@media (max-width: 360px) {
  h1 {
    margin-bottom: -13.4vw;
    padding-top: 12.9vw;
  }
}
/* --------------------
  campaign_details
----------------------- */
.campaign_details {
  background: url(/special/202606gold/assets/images/lp_bg.webp) no-repeat center top / cover;
  position: relative;
  padding-bottom: 2rem;
}
.ribbon picture {
  display: block;
  position: absolute;
  top: 5.8%;
  z-index: 3;
}
.campaign_details .how_to_entry {
  position: relative;
  min-height: 17em;
  font-size: clamp(1rem, 3.9vw, 2rem);
  align-items: center;
  background: url(/special/202606gold/assets/images/lp_01.webp) no-repeat center / cover;
  background-size: 100% auto;
  box-sizing: border-box;
  z-index: 1;
  top: 4rem;
}
.campaign_details .date {
  position: relative;
  min-height: 22.5em;
  font-size: clamp(1rem, 3.9vw, 2rem);
  align-items: center;
  background: url(/special/202606gold/assets/images/lp_02.webp) no-repeat center / cover;
  background-size: 100% auto;
  box-sizing: border-box;
}
.date picture {
  display: block;
  position: absolute;
  top: 3%;
}
.campaign_details .date_txt {
  position: absolute;
  line-height: 1.4;
  font-weight: bold;
  margin: 0 7.9% 0 8.2%;
  top: 22.5%;
}
.how_to_entry .date_txt {
  top: 28%;
}
.date_txt .column_2,.date_txt .column_3 {
  margin-top: 1.2rem;
}
.column_3 a {
  text-decoration:underline!important;
  color: #003db7;
}
.campaign_details .txt_red {
  color: #d80000;
}
@media screen and (max-width: 500px) {
  .campaign_details {
    padding-bottom: 2rem;
  }
  .ribbon picture {
    top: 4.3rem;
  }
  .campaign_details .date {
    min-height: 22em;
  }
  .date_txt .column_2,.date_txt .column_3 {
    margin-top: 1rem;
  }
  .how_to_entry picture {
    padding-top: 3rem;
  }
  .date {
    margin-top: 1.5rem;
  }
  .date picture {
    top: 0.5rem;
  }
}
/* --------------------
  about plan_ahamoは複雑な割引条件なし
----------------------- */
.about_plan {
  background-color: #fff4d7;
}
.about_plan_wrap {
  padding: 0 2rem 9%;
  position: relative;
}
.about_plan_wrap::before {
  content: "";
  position: absolute;
  background: url(/special/202606gold/assets/images/wave_yellow.webp) no-repeat top center / 102%;
  left: 0;
  width: 100%;
  height: 4rem;
  top: -4rem;
}
.about_plan_wrap h2 {
  padding-top: 6%;
}
.about_plan_ttl {
  text-align: center;
}
.about_plan_ttl img {
  object-fit: contain;
  margin-bottom: 1.25rem;
}
.plan_img img {
  max-width: 100%;
}
@media screen and (max-width: 500px) {
  .about_plan_wrap {
    padding: 0 1.5rem 9%;
  }
  .about_plan_wrap h2 {
    padding-top: 2%;
  }
}

/* --------------------
  fade Animation
----------------------- */
.fade-in {
  opacity: 0;
  transition-duration: 500ms;
  transition-property: opacity, transform;
}
.fade-in-up {
  transform: translate(0, 100px);
}
.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}
.date_wrap .dd_tx a {
  text-decoration: underline;
  transition: .3s;
}

/* terms
------------------------------------------------*/
#terms {
  padding: 4rem 0;
  background: #fff;
  scroll-margin-top: 7rem;
}
#terms a {
  transition: .3s;
}
#terms h2 {
  position: relative;
  width: fit-content;
  margin: auto 5rem;
  color: var(--main_color01);
  font-size: 4.8rem;
  line-height: 1;
  text-align: center;
}
#terms #termsContent {
  width: 88%;
  height: 36rem;
  border: .3rem solid var(--main_color01);
  border-radius: 1.5rem;
  overflow: hidden;
  background: #fff;
  margin: 3.5rem auto;
  text-align: justify;
  word-break: break-all;
}
#terms #termsContent * {
  font-weight: normal;
  background: #fff;
}
#terms #termsContent a::after {
  display: inline-block;
  vertical-align: baseline;
  content: "";
  background: url(/special/202606gold/assets/images/ic_link.svg) no-repeat center / contain;
  margin: 0 .5rem;
  width: 1.5rem;
  height: 1.5rem;
}
#terms #termsContent .wrap {
  width: calc(100% - 3.4rem);
  height: calc(100% - 6.5rem);
  margin: 3rem 1.4rem 3rem 2.5rem;
  padding-right: 2rem;
  border-radius: 0;
  overflow-y: scroll;
  scrollbar-color: var(--main_color01) #fff;
  scrollbar-width: thin;
}
.span_indent {
  display: block;
  text-indent: -1em;
  padding-left: 1em;
}
.indMark > li {
  text-indent: -1em;
  padding-left: 1em;
}
.indMark > li {
  font-size: 2.4rem;
}
.indMark.size-m > li {
  font-size: 1.6rem;
  position: relative;
  margin-left: 1rem;
  padding-left: 2.1rem;
}
.indMark.size-m > li > .num {
  color: #fff;
  background-color: var(--main_color01)!important;
  border-radius: 50%;
  width: 2.2rem;
  height: 2.2rem;
  text-align: center;
  position: absolute;
  top: .5rem;
  left: -1rem;
  align-items: center;
  display: flex;
  justify-content: space-around;
  font-size: 1.4rem;
}
.cp_prize .size-s {
  margin-top: 1.2rem;
}
.campaignCode {
  font-size: 1.86rem;
  text-align: center;
  font-weight: 500;
}
.campaignCode span {
  font-size: 2.2rem;
}
.website-link {
  font-size: 1.6rem;
  text-align: center;
  margin-top: 1rem;
  padding-bottom: 2rem;
}
.website-link a {
  transition: .3s;
}
#terms #termsContent .wrap .indMark {
  padding: 1rem 0 0;
}
#termsContent .wrap > section.line {
  border-bottom: .3rem solid var(--main_color01);
  padding: 0 .5rem 2.2rem;
  width: 100%;
}
#termsContent .wrap > section + section {
  margin-top: 2.2rem;
}
#terms #termsContent h3 {
  margin-bottom: .6rem;
  font-weight: bold;
  font-size: 2.2rem;
}
#terms #termsContent p {
  font-size: 2rem;
  margin-top: .9rem;
  margin-bottom: .9rem;
  padding-left: 0;
}
#terms #termsContent ul li {
  font-size: 2.2rem;
}
#terms #termsContent .cp_prize .size-s {
  margin-top: 6px;
}
#terms #termsContent p + * {
  margin-top: 6px;
}
#terms #termsContent .indMark > li {
  font-weight: normal;
  text-indent: -.5em;
  padding-left: .5em;
}
#terms #termsContent .size-s li,
#terms #termsContent p.size-s {
  font-size: 1.9rem;
}
#terms #termsContent .size-s.indMark li {
  text-indent: -1em;
  padding-left: .9em;
}
#terms #termsContent .indMark.size-m > li {
  text-indent: 0;
  padding-left: 2.6rem;
  font-size: 2rem;
}
#terms #termsContent .indMark > li + li {
  margin-top: .4rem;
}
#terms #termsContent .weightNormal {
  font-weight: normal;
}
#terms #termsContent .text_red.size-m {
  margin-top: 3rem;
}
@media screen and (max-width: 500px) {
  .indMark > li {
    font-size: 3.5vw;
  }
  .indMark.size-m > li > .num {
    top: 0;
    height: auto;
  }
  #terms {
    scroll-margin-top: 6vw;
    padding: 3.5rem 1.5rem 3rem;
  }
  #terms #termsContent {
    height: 27rem;
    margin: 1.5rem auto 2rem;
    border-width: .2rem;
    width: 100%;
  }
  #termsContent .wrap > section.line {
    border-bottom: .2rem solid var(--main_color01);
  }
  #terms #termsContent .wrap {
    width: calc(100% - 2rem);
    height: calc(100% - 3.5rem);
    margin: 1.5rem 1.4rem 1.5rem 1rem;
    padding-right: 1.5rem;
  }
  #terms h2 {
    font-size: 3.5rem;
    margin: 0 auto 2.5rem;
  }
  #terms h2::before {
    left: -5.5vw;
    top: -3.5vw;
  }
  #terms h2::after {
    right: -5vw;
    bottom: -4vw;
  }
  #terms #termsContent h3 {
    font-size: 4.5vw;
  }
  #terms #termsContent p,#terms #termsContent ul li {
    font-size: 3.8vw;
  }
  #terms #termsContent .indMark.size-m > li {
    font-size: 4.2vw;
    padding-left: 2rem;
  }
  #terms #termsContent .size-s li {
    font-size: 3.7vw;
  }
  #terms #termsContent p.size-s,#terms #termsContent .size-s2 li {
    font-size: 3.5vw;
  }
  #terms #termsContent a::after {
    width: 3.2vw;
    height: 3.2vw;
  }
  #termsContent .wrap > section.line {
    padding-bottom: 1.5rem;
  }
  #termsContent .wrap > section + section {
    margin-top: 1.5rem;
  }
  #terms #termsContent .text_red.size-m {
    margin-top: 5vw;
  }
}
@media screen and (max-width: 400px) {
  #terms h2 {
    font-size: 7.5vw;
  }
}
/* footer
------------------------------------------------*/
footer .copy {
  position: relative;
  padding: 3rem 0;
  background-color: #fff;
  color: #420100;
  z-index: 1;
}
footer .cp {
  font-size: 1.6rem;
  text-align: center;
  font-weight: 400;
}
@media screen and (max-width: 500px) {
  .campaignCode {
    font-size: 3.8vw;
  }
  .campaignCode span {
    font-size: 4.5vw;
  }
  .website-link {
    font-size: 3.2vw;
    margin-top: 1rem;
  }
  footer .copy {
    padding: 6vw 0;
  }
  footer .cp {
    font-size: 3.5vw;
  }
}